Summary:	Toolchain for mastering recordable DVD media
Name: 		dvd+rw-tools
Version: 	5.3.4.2.4
Release: 	0.fdr.3.rh90
Epoch:		0
License: 	Public Domain
Group: 		Applications/Archiving
URL: 		http://fy.chalmers.se/~appro/linux/DVD+RW/
Source0: 	http://fy.chalmers.se/~appro/linux/DVD+RW/tools/%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: 	mkisofs 

#---------------------------------------------------------------------
%description
Collection of tools to master DVD+RW/+R/-R/-RW media. 

#---------------------------------------------------------------------
%prep
%setup -q

#---------------------------------------------------------------------
%build
make %{?_smp_mflags} CFLAGS="-Wall %{optflags}" CXXFLAGS="-Wall -fno-exceptions %{optflags}"

#---------------------------------------------------------------------
%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_bindir}
for file in growisofs dvd+rw-format dvd+rw-booktype
do
  install -m 0755 $file %{buildroot}/%{_bindir}
done

#---------------------------------------------------------------------
%clean
rm -rf %{buildroot}

#---------------------------------------------------------------------
%files
%defattr(-,root,root,-)
%doc index.html
%{_bindir}/growisofs
%{_bindir}/dvd+rw-format
%{_bindir}/dvd+rw-booktype

#---------------------------------------------------------------------
%changelog
* Mon Apr 21 2003 Dams <anvil[AT]livna.org> 0:5.3.4.2.4-0.fdr.3
- removed dot in License tag
- Use optflags for compilation

* Mon Mar 31 2003 Dams <anvil[AT]livna.org> 0:5.3.4.2.4-0.fdr.2
- Added Epoch tag

* Tue Mar 25 2003 Dams <anvil[AT]livna.org>
- updated to version 5.3.4.2.4
- spec file modified according to fedora template

* Tue Feb 25 2003 Dams <anvil[AT]livna.org> 
- Initial build.
